HKCert
HKCERT logo Hong Kong Computer Emergency Response Team Coordination Centre

HKCERT logo Hong Kong Computer Emergency Response Team Coordination Centre

  

Google Chrome Remote Code Execution Vulnerability

Release Date: 28 / 08 / 2019
Last Update: 28 / 08 / 2019
Risk Level:  


A vulnerability was identified in Google Chrome, a remote attacker can exploit this vulnerability to trigger remote code execution on the targeted system.

  • Remote Code Execution
  • Google Chrome version prior to 76.0.3809.132

Before installation of the software, please visit the vendor web-site for more details.

  •     Update to 76.0.3809.132